/*Generell*/

.tx-ws-government .hidden {
	display: none !important;
}
.tx-ws-government .noListstyle {
	list-style: none;
	padding-left: 0;
}
.tx-ws-government .filter > div {
	margin: 0 15px 5px 0;
}

.tx-ws-government .filter {
	margin:0 0 10px 0;
}
.tx-ws-government .filter > div:last-child {
	margin-right:0;
}

.tx-ws-government .filter select {
	width:200px;	
}

.tx-ws-government .filter p {
	margin:0 10px 0 0;
	line-height:1.6em;
}

.tx-ws-government .label {
	margin-right: 15px;
	padding: 0;
	/*font-weight: bold;
	width: 120px;*/
	width:50%;
}
#main-content .tx-ws-government .meta-list,
#main-content .tx-ws-government .workingin-list {
	margin:0 0 10px;
}

#main-content .tx-ws-government .meta-list li:after {
	content:"";
	display:table;
	clear:both;
}

.content-column-30-right span.label {
	width: 80px;
}
.tx-ws-government .content-column-30-right .openingHours span.label {
	width:100%;
}

.tx-ws-government li .label {
	float: left;
}
.tx-ws-government .noListsytle {
	list-style: none !important;
	display: inline-block;
}
.tx-ws-government .noListsytle .label {
	margin: 0 0 -2px -15px;
}
/*
.tx-ws-government ul {
	width: 100%;
}
*/
.tx-ws-government .alphabeticalPageBrowser {
	width: auto;
}

#main-content .tx-ws-government .border-box .tx-ws-government-details > ul {
	margin:20px 0 0 0;
}

#main-content .tx-ws-government .border-box .tx-ws-government-details > ul:first-of-type {
	margin:0;		
}
.tx-ws-government .address,
.tx-ws-government .openingHours {
	max-width: 350px;/*text-align: right;*/
}
.tx-ws-government .address li {
	display: tabel;
}
.tx-ws-government .address.commercial,
.tx-ws-government .address.club {
	max-width: 100%;
}
.tx-ws-government p,
.tx-ws-government table {
	margin-left: 0;
}
.tx-ws-government table {
	border-spacing: 0;
}
.tx-ws-government .table-even-odd {
	width: 100%;
	display: table;
	margin-bottom: 20px;
}

.tx-ws-government .table-even-odd .w40 {
	width:40%;
}

.tx-ws-government .table-even-odd .w30 {
	width:30%;
}

.tx-ws-government .table-even-odd .w60 {
	width:60%;
}

.tx-ws-government .table-even-odd .w10 {
	width:10%;
}

.tx-ws-government .table-even-odd .w35 {
	width:35%;
}

.tx-ws-government .table-even-odd .w25 {
	width:25%;
}

.tx-ws-government .employee-function{
	width:49%;
	float:left;
	margin:0 2% 0 0;
	display:block;
}
.tx-ws-government .employee-department{
	width:49%;
	float:left;
}

.tx-ws-government .item,
.tx-ws-government .itemsContainer {
	display: table-row;
}
.tx-ws-government .itemsContainer div,
.tx-ws-government .item div {
	display: table-cell;
	vertical-align: top;
}

/*
.tx-ws-government .item > div:last-child {
	min-width: 90px;
}
*/


.tx-ws-government .big-overview-list .item > div{
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.tx-ws-government .big-overview-list .item > div.viewToggler {
	min-width:110px;	
}

.tx-ws-government .big-overview-list .item > div.telNr {
	width: 98px;
	min-width:none;
}
/*
.tx-ws-government .big-overview-list .item > div:last-child {
	width: 180px;
}
*/
.tx-ws-government .item > div {
	padding: 5px 4px;
	line-height:1.2em;
	border-bottom: 1px solid #e3e3e2;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.tx-ws-government .person .item > div:first-child {
	min-width:100px;	
	-moz-hyphens: none;
	-o-hyphens: none;
	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

.tx-ws-government .itemsContainer > div{
	padding: 0 4px;
	border-bottom: 1px solid #e3e3e2;
}

.tx-ws-government .itemsContainer > div:first-child {
	padding:0 4px 0 0;
}

.tx-ws-government .fixed-cols .itemsContainer > div:first-child {
	 width: 40%;
 }

.tx-ws-government .fixed-cols .itemsContainer > div:nth-child(2) {
	width: 40%;
}

.tx-ws-government .item,
.tx-ws-government .item > * {
	background-color: #EDEDED;
}

.tx-ws-government .item.odd,
.tx-ws-government .item.odd > * {
	background-color: #fff;
}
.tx-ws-government .item .cloneContainer,
.tx-ws-government .item .cloneContainer div {
	padding: 0;
	display: none;
}
.tx-ws-government .item .cloneContainer {
	clear: left;
	float: left;
}
.tx_wsgovernment .linkList {
	margin: 20px 0;
}

/* Personen Detailansicht */
.tx-ws-government .person-detail {
	margin:0 0 15px 0;	
	width:100%;
	display:block;
}

.tx-ws-government .person-detail .item {
	width:100%;
	display:block;
}

.tx-ws-government .person-detail .item > div > h3{
	border-bottom: 1px solid #e3e3e2;
	padding-bottom: 0.6em;
	margin:0 0 5px 0;
}

.tx-ws-government .person-detail .item:after{
	content:"";
	display:table;
	clear:both;	
}

.tx-ws-government .div-55 {
	width:54.66%;
	float:left;
}

.tx-ws-government .div-25 {
	width:25.33%;
	float:left;
}

.tx-ws-government .div-20 {
	width:20%;
	float:left;
	min-width:100px;
	min-height:1px;
}

.tx-ws-government .council-list .div-20 {
	width:20%;
	float:left;
	min-width:0;
	min-height:1px;
}


.tx-ws-government .person-detail .item > div > h3.service{
	margin:10px 0 0 0;
	border:none;
	padding-bottom:0.3em;
}
.tx-ws-government .council-list{
	margin-top:10px;
}

.tx-ws-government .council-list .header {
	border-bottom: 1px solid #e3e3e2;
	margin:0 0 5px 0;
}

.tx-ws-government .council-list .person-item {
	margin:0 0 15px 0;	
}

.tx-ws-government .person-detail .item,
.tx-ws-government .person-detail .item > * {
	background: none;
}


.tx-ws-government .person-detail .item > div {
	display:block;
	padding:5px 0;
	border-bottom: none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}



/* Indexes list*/

.tx_wsgovernment.indexes {
	margin-top:15px; 
}

.tx-ws-government .indexes .item > div:last-child{
	min-width:0;
}

.tx_wsgovernment.indexes .icon-indextype {
	width:20px;
}

.tx_wsgovernment.indexes .item div {
	vertical-align:middle;
}

/*
.tx_wsgovernment.indexes .item [class^="icon-"]:before,
.tx_wsgovernment.indexes .item [class*=" icon-"]:before {
	font-size:150%;
}
*/

/*Downloads list*/

.tx_wsgovernment.downloads .cloneContainer div {
	float: left;
	margin-right: 10px;
}

.tx_wsgovernment.downloads .item div {
	vertical-align:middle;
}

.tx_wsgovernment.downloads .cloneContainer div {
	float: left;
	margin-right: 10px;
}

.tx_wsgovernment.downloads .itemsContainer > div:first-child,
.tx_wsgovernment.downloads .item > div:first-child {
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	min-width:140px;
}


.tx-ws-government .downloads .item > div:last-child {
	min-width: 0;
}

.tx_wsgovernment.downloads .center {
	text-align:center;
	vertical-align:middle;
}

.tx_wsgovernment.downloads .center a {
	display:block;	
}

.tx_wsgovernment.downloads .item [class^="icon-"]:before,
.tx_wsgovernment.downloads .item [class*=" icon-"]:before {
	font-size:150%;
}

/*Download details*/

.tx-ws-government .downloadItem {
	float: left;
	margin: 0 15px 15px 0;
}
/*Dienstleistungen list*/

.tx_wsgovernment.services .itemsContainer div,
.tx_wsgovernment.services .item div {
}
/*Index list*/

#main-content .tx-ws-government .alphabeticalPageBrowser,
#main-content .tx_wsgovernment .indexList {
	list-style: outside none;
	margin: 0;
	padding: 0;
}

#main-content .tx-ws-government .alphabeticalPageBrowser {
	margin-bottom:20px;
}

#main-content .tx-ws-government ul.alphabeticalPageBrowser > li:before,
#main-content .tx_wsgovernment ul.indexList > li:before {
    content:"";
	display:none;
}

.tx-ws-government .alphabeticalPageBrowser {
	margin-bottom: 20px;
	padding: 3px 10px 5px;
	overflow: hidden;
	background-color: #EBEDED;
}
.tx-ws-government .alphabeticalPageBrowser li {
	float: left;
}
.tx-ws-government .alphabeticalPageBrowser li a {
	display:block;
	padding: 5px 7px;
}
.tx_wsgovernment .indexList li span,
.tx_wsgovernment .indexList li img {
	float: left;
}
.tx_wsgovernment .indexList li img {
	margin-left: 5px;
	padding-top: 3px;
}
.tx_wsgovernment .indexList .item {
	display: block;
}
.tx_wsgovernment .indexList li {
	padding-top: 5px;
}
.tx_wsgovernment .indexList,
.tx_wsgovernment .indexList li {
	width: 100%;
}
.tx_wsgovernment .indexList li a {
	margin: 0 10px;
	display: inline-block;
	border-bottom: 1px solid transparent;
}


/*Pesonen/Firmen/Vereine Details*/

.tx-ws-government-details .address .label {
	clear: left;
	float: left;
}
.tx-ws-government-details .address .text {
	float: left;
	max-width: 50%;
}
.tx-ws-government-details .address .text:after {
	content: '';
	display: block;
	clear: both;
}
.tx-ws-government-details .descriptionContainer {
	width: 100%;
	max-width: 514px;
	margin-bottom: 20px;
}
.tx-ws-government-details .descriptionContainer img {
	/*float: right;

	 margin-left: 20px;*/

	margin-bottom: 10px;
}

.tx-ws-government .club-logo {
	margin:15px 0;
}
/*Tobias Kummer added*/

.tx-ws-government .address li, .tx-ws-government .openingHours li {
	padding-bottom: 0px;
	width: 95%;
}

.tx-ws-government .openingHours li:after {
	clear: both;
	content: "";
	display: table;
}

.content-column-30-right .tx-ws-government-details ul.openingHours,
.content-column-30-right .tx-ws-government-details h5 {
	padding-left: 10px;
}
.content-column-30-right .tx-ws-government-details ul.address {
	padding: 10px 0 10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content-column-30-right .tx-ws-government-details ul.openingHours {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 10px;
}


.tx_wsgovernment.table-even-odd .item a span {
	font-weight: bold;
}
.tx-ws-government .item .viewToggler h5 {
	max-width: 205px;
	float: left;
}


.tx-ws-government .item div.telNr {
	min-width: 110px;
}

.tx-ws-government .phone-label {
	display:inline-block;
	width:20px;
}

.tx-ws-government .item div.function-list {
	min-width:  210px;
}

.tx-ws-government .item div.function-list > span{
	display:block;
	width:100%;
}

/*
.tx-ws-government .item div a:after {
	content: "";
	clear: both;
	display: table;
}
*/

.textBox {
	float: left;
	width: 300px;
}
.imageBox {
	float: left;
}
.textBox span.label{
	width: 80px;
}

a.mailRightBox {
	width: 100%; 
	display: inline-block;
}

@media only screen and (min-width: 960px) {
	.tx-ws-government .telNr > a,
	a.phone,
	a.fax {
		color: #000 !important;
		cursor: default;
	}

	.tx-ws-government .telNr > a:first-child:hover,
	a.phone:hover, a.fax:hover {
		border-bottom: none !important;
	}
}

@media only screen and (max-width: 960px) {
	.content-column-100 .content-column-30-right {
		margin-top: 10px;
	}
}

@media only screen and (min-width: 701px) and (max-width: 768px), (max-width: 568px) {
	.tx-ws-government .div-55 {
		width:100%;
	}
	
	.tx-ws-government .div-25 {
		width:100%;
	}
	
	.tx-ws-government .person-detail .div-20 {
		width:100%;
	}
	
	.tx-ws-government .council-list .div-20 {
		width:29%;
		margin:0 2% 0 0;
	}
	
	.tx-ws-government .council-list .div-80 {
		width:69%;
		float:left;
	}
	
	.tx-ws-government .person-detail .div-20 h3 {
		display:none;	
	}
}

@media only screen and (max-width: 568px) {
	

	.tx-ws-government .employee-function,
	.tx-ws-government .employee-department{
		width:auto;
	}

	.tx-ws-government .itemsContainer > div:first-child {
		padding: 5px 4px 5px 0;
	}
	
	.tx-ws-government .itemsContainer div,
	.tx-ws-government .item div {
		display: none;
	}
	
	.tx-ws-government .downloads .itemsContainer div,
	.tx-ws-government .downloads .item div,
	.tx-ws-government .indexes .itemsContainer div,
	.tx-ws-government .indexes .item div {
		display: table-cell;
	}
	
	.tx-ws-government .itemsContainer div:first-child,
	.tx-ws-government .item div:first-child {
		display: table-cell;
	}
	.tx-ws-government .item .cloneContainer,
	.tx-ws-government .item .cloneContainer div {
		padding: 0;
		display: block;
		min-width:230px;
	}

	.tx-ws-government .item .cloneContainer div:first-child {
		padding-top: 5px;
	}
	
	/*
	.tx-ws-government .item .cloneContainer div:last-child {
		padding-bottom: 5px;
	}
	*/

	.tx-ws-government .item .cloneContainer div.action-icon,
	.tx-ws-government .item .cloneContainer div.action-icon:first-child {
		padding: 5px 0;
	}

	.tx-ws-government .item .togglerButton {
		width: 20px;
		margin: 0 5px;
		float: right;
		text-align:right;
		display: inline;
		cursor: pointer;
	}
	
	.tx-ws-government .item .togglerButton:before {
		font-family: "buehlericon";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		font-variant: normal;
		text-transform: none;
		line-height: 1em;
		margin-left: .2em;
		content: '\e80b';
		font-size:70%;
		color:#BFBFBF;
	}
	
	.tx-ws-government .item .togglerButton.open:before {
		content: '\e80c';
	}
	.tx-ws-government .item .viewToggler h5 {
		width: 220px;
		float: left;
	}
	/*Personen details*/
	
		
	.tx-ws-government-details .descriptionContainer img {
		float: none;
		margin: 0 0 20px 0;
	}
	.tx-ws-government-details .descriptionContainer ul span {
		display: inline-block;
	}
	.content-column-100 .content-column-30-right {
		margin-top: 10px;
	}
	.tx_wsgovernment .indexList .item {
		display: inline-block;
	}

	.tx_wsgovernment .indexList span.icomoon {
		width: 100%;
	}
}

@media only screen and (max-width: 360px) {
	.tx_wsgovernment.downloads .center {
		padding-left:0;
		padding-right:0;
		width:25px;
	}
	
	.tx_wsgovernment.downloads .itemsContainer > .center > h3 {
		display:none;	
	}
}


